/* CSS 35 Document */
@charset "utf-8";
/* CSS Document */

/*--35-css--*/

* {
	margin:0px;
	padding:0px;
	
}
body {
	font-size:14px;
	color:#555;
	font-family:"微软雅黑";
	margin:0 auto;
	background:#fff;
width:expression(document.body.clientWidth <= 1000? "1000px": "auto");
	min-width:1000px;
	-webkit-text-size-adjust: none;
	line-height:24px;

}

a {
	color:#666;
}
form, div, body, img, p, a, img, dl, dd, dt, table, tr, td, th {
	margin:0px;
	padding:0px;
	border:0;
}
a {
	text-decoration:none;
}

img {
	vertical-align:middle;
}
ul, li {
	list-style:none;
	margin:0;
	padding:0;
}
input, textarea, select {
	color:#333;
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial;
	vertical-align:middle;
}
input:focus, textarea:focus {
	outline:0;
}

/*删除火狐下按钮默认样式*/
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
 border:none;
padding:0;
}
.float_l {
	float:left;
}
.float_r {
	float:right;
}
.clear {
	clear:both;
	height:0px;
	width:100%;
}
#rg_qk {
	margin-right:0px;
}


.top{ width:100%; height:34px; background:#333333;}
.top_con{ width:1000px; margin:0 auto;}
.top_con a{ color:#fff;}
.top_n{ width:320px; line-height:34px;}
.top_con span{ background:url(../images/select_bg.jpg) no-repeat; display:block; float:right; height:27px; margin-left:20px; margin-top:3px;}
.top_con span input{ float:left;}
.top_con span .text{ background:none; border:none; height:27px; width:190px; padding-left:5px;}
.top_con span .but{ width:34px; height:27px; margin-left:2px; background:none; border:none; cursor:pointer;} 

.nav_logo{ width:100%; background:url(../images/nav_bg.png) left top repeat-x; height:96px; border-top:2px solid #eb1d21;}
.n_l_con{ width:1000px; margin:0 auto;}
.nav_con{ width:736px; float:right;}
.nav_con li{ float:left; width:90px; margin-left:2px;}
.nav_con a{ display:block; width:90px; text-align:center; height:64px; color:#333; font-size:16px; padding-top:25px;}
.nav_con a .en{ font-size:12px; color:#333;}
.nav_con a:hover{ display:block; width:90px; text-align:center; background:#eb1d21; color:#fff; height:64px;}
.nav_con a:hover .en{ color:#fff;}
.nav_con .currtr{ display:block; width:90px; text-align:center; background:#eb1d21; color:#fff; height:64px;}
.nav_con .currtr .en{ color:#fff;}


.banner_about{ width:100%; height:203px; margin-top:-4px;}
.flexslider{margin:0px auto;position:relative;width:100%; height:457px;overflow:hidden;zoom:1; margin-top:-4px;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}
.flexslider .slides .img{ height:457px;}
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:120px; margin-left:440px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}

.content{ width:100%; background:#f6f6f6;}
.content_con{ width:1000px; margin:0 auto; padding-bottom:20px;}
.in_cn1{ width:1000px; margin:0 auto; margin-top:-100px; position:relative; overflow:hidden;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#ddd,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 8px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 8px #ddd;/*safari或chrome*/
box-shadow:0px 0px 8px #ddd;/*opera或ie9*/
}
.i_login{ width:553px; height:165px; background:#fff; padding:15px 12px 8px 11px;}
.i_login .login{ margin-top:5px;}
.Parcel{ width:405px; height:162px; margin-left:10px; background:url(../images/massige_img.jpg) left top no-repeat;}
.text1{ width:358px; height:142px; background:none; border:none; padding:8px;}

.query{ width:387px; height:150px; background:#f7f7f7; padding:18px; position:relative; border-left:1px solid #dedede;}
.q_s{ width:65px; display:block; float:left; font-size:14px;}
.query h1{ font-size:18px; margin-bottom:16px; font-weight:normal;}
.query li{ margin-bottom:5px;}
.query .but{ position:absolute; right:18px; top:140px;}
.query .but input{ background:#eb1d21; width:85px; height:34px; border-radius:3px; border:none; font-size:14px; color:#fff; cursor:pointer}

.in_cn2{ width:1000px; margin:28px auto auto auto; height:328px;}
.kefu{ width:410px; height:309px; padding:9px 9px 9px 12px; background:#fff url(../images/kefu.jpg) 220px 155px no-repeat; 
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 5px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 5px #ddd;/*safari或chrome*/
box-shadow:0px 0px 5px #ddd;/*opera或ie9*/
}
.kefu h1{ font-size:18px; color:#353e45; margin-top:5px; margin-bottom:10px; font-weight:normal;}
.kefu li{ margin-top:5px;}

.about{ width:545px; height:328px; margin-left:24px; background:#fff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 5px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 5px #ddd;/*safari或chrome*/
box-shadow:0px 0px 5px #ddd;/*opera或ie9*/
}
.about_con{ padding:10px;}
.about_con h1{ font-size:18px; color:#333; font-weight:normal;}

.news_dowload{ width:980px; margin:0 auto; background:#fff; margin-top:20px; overflow:hidden; padding:10px;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 5px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 5px #ddd;/*safari或chrome*/
box-shadow:0px 0px 5px #ddd;/*opera或ie9*/
}
.news{ width:612px; height:256px; border-right:1px solid #cccccc;}
.news_list{ width:336px; margin-left:15px;}
.news_list h1{ font-size:18px; color:#333; font-weight:normal; margin-bottom:5px;}
.in_title a{ font-size:14px; color:#e91d1e;}
.news_list ul li{ background:url(../images/news_list_icon.jpg) left center no-repeat; padding-left:15px; border-bottom:1px dashed #ccc; line-height:30px;}
.news_list ul li span{ float:right;}

.dowload{ width:340px; margin-left:22px;}
.dowload h1{ font-size:18px; color:#333; font-weight:normal; margin-bottom:10px;}
.dowload ul li{ background:url(../images/dowload_icon.jpg) left  center no-repeat; padding-left:25px; border-bottom:1px dashed #ccc; line-height:30px;}
.dowload ul li span{ float:right;}

.links{ background:#f0f0f0; padding-left:15px; width:985px; margin:20px auto auto auto; overflow:hidden; height:50px; line-height:50px;}
.links span{ font-size:14px;}
.links a{ margin-left:5px; margin-right:5px;}

.footer{ width:100%; background:#fff; padding-bottom:40px;}
.foot{ width:1000px; margin:0 auto; text-align:center; padding:15px 0px 10px 0px;}
.foot_nav { margin-bottom:10px;}
.foot_nav a{ margin-left:10px; margin-right:10px;}

.location{ height:34px; line-height:34px; border-bottom:1px solid #cccccc; padding-bottom:1px; background:#f7f7f7;}
.location a{ color:#555;}
.location_c{ width:1000px; margin:0 auto;}

.pages{ margin:0px auto; padding:25px 0px; width:100%; background:#f7f7f7; overflow:hidden;}
.page_c{ width:1000px; margin:0 auto;}
.page_left{ width:223px; float:left;}
.page_nav{ border-top:4px solid #e60012; background:#fff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 3px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 3px #ddd;/*safari或chrome*/
box-shadow:0px 0px 3px #ddd;/*opera或ie9*/
padding-bottom:40px;
}
.page_nav li{ border-bottom:1px dashed #dddddd; padding-left:35px; font-size:15px; line-height:40px;}
.page_nav li a{ padding-left:15px;}
.page_nav .currtr{ display:block; padding-left:15px; background:url(../images/page_nav_icon.jpg) left center no-repeat; text-decoration:underline; color:#e60012;}

.page_parcel{ background:#fff; padding:11px; margin-top:25px;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 3px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 3px #ddd;/*safari或chrome*/
box-shadow:0px 0px 3px #ddd;/*opera或ie9*/
}
.page_pac{ background:url(../images/page_pac_bg.jpg) no-repeat;}
.page_pac .test{ background:none; border:none; width:178px; height:70px; padding:10px;}
.notice{ padding:10px 10px 5px 10px;}
.page_pac .but input{ width:204px; height:28px; background:none; border:none; cursor:pointer;}
.page_contact{ margin-top:10px; line-height:30px;}
.page_contact h3{ color:#e60012; font-weight:normal; font-size:14px;}

.page_center{ float:left; width:473px; margin:0px 30px; border-top:4px solid #e60012; padding:8px 11px 11px 11px; background:#fff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 3px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 3px #ddd;/*safari或chrome*/
box-shadow:0px 0px 3px #ddd;/*opera或ie9*/
}
.page_center .company{ font-size:15px; color:#e60012; font-weight:normal;margin-bottom:10px;}

.page_right{ width:222px; float:right;}
.entrance{ background:#fff; padding-bottom:20px;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 3px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 3px #ddd;/*safari或chrome*/
box-shadow:0px 0px 3px #ddd;/*opera或ie9*/
}
.entrance h3{ font-size:15px; color:#222222; border-top:4px solid #e60012; line-height:28px; padding-left:2px; font-weight:normal; padding-left:10px; padding-top:5px;}
.entrance li{ line-height:35px; padding-left:5px;}
.entrance ul{ margin-left:6px;}

.activity{ margin-top:25px; background:#fff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 3px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 3px #ddd;/*safari或chrome*/
box-shadow:0px 0px 3px #ddd;/*opera或ie9*/
}
.activity .act_x_q{ margin-top:15px; margin-left:10px;}
.activity .act_links{ display:block; width:85px; height:24px; text-align:center; line-height:24px; background:#e60012; color:#fff; margin:5px 0px 10px 130px;}
.act_time{ text-align:right; margin-right:5px;}

.page_product .pro_list{ padding:8px; border:1px solid #eeeeee; overflow:hidden; margin-bottom:15px;}
.pro_1{ width:407px; margin-left:8px;}
.list_img{ width:36px; text-align:center;}


.p_n_list{ overflow:hidden;padding:8px; border:1px solid #eee; margin-bottom:15px;}
.news_l{ width:305px; margin-left:8px;}
.news_l h3{ font-weight:normal; font-size:14px; margin-bottom:10px;}
.page_news ul{ overflow:hidden;}
.page_news ul li{ background:url(../images/n_list_icon.jpg) left center no-repeat; padding-left:15px; line-height:35px; border-bottom:1px dashed #ddd; margin-left:5px;}
.page_news ul li:hover{ background:url(../images/list_red.jpg) left center no-repeat;}
.page_news ul li span{ float:right;}
.page_news ul li:hover a{ text-decoration:underline; color:#e60012;}

.express .ex_text{box-shadow: inset 0 0 10px rgba(0,0,0,0.2); width:452px; height:159px; border:1px solid #ccc; padding:10px;}
.express .queries{ float:right; display:block; width:86px; height:30px; line-height:30px; text-align:center; color:#fff; background:#e60012; margin-top:10px; font-size:14px; font-family:"微软雅黑";}
.record{ border:1px solid #e60012;}
.record p{ margin-left:10px;}
.record h3{ width:94px; height:28px; background:#e60012; color:#fff; font-size:14px; line-height:28px; text-align:center;}

.page_dowload li{ line-height:35px; border-bottom:1px solid #ddd;}
.page_dowload li span{ float:right;}
.page_dowload li:hover a{ color:#e60012;}

.contact h3{ font-size:14px; color:#e60012; font-weight:normal;}
.contact { line-height:30px;}

.rg_zhaopin{ margin-top:20px;}
.rg_zhaopin li{ width:473px; line-height:36px; border-bottom:1px dashed #ddd;}
.rg_zhaopin li a{ color:#465a64; }
.rg_zhaopin li span{ float:right; color:#919191;}

.rg_zhaopin li h5{ font-weight:normal; width:130px;}
.rg_zhaopin li h3{ font-weight:normal; width:100px;}
.rg_zhaopin li h4{ font-weight:normal; width:100px;}
.rg_zhaopin li h6{ font-weight:normal;}

.rg_zhaopin li a h2,h3,h4,h5,h6{ -webkit-margin-before: 0em; font-size:14px;}
.rg_zhaopin li a h2,h3,h4,h5{  font-size:14px;
}

.common_table { border-collapse:collapse; width:100%; padding-top:30px; }
.common_table td { padding:5px; border:1px solid #CBD0D4;}
.common_table td td { border:none; padding:0; }


.content_n .job_x{ font-size:14px; line-height:30px; margin:15px auto;}
.editor { margin-top:20px; min-height:400px}
.editor .join th{ background-color:#f1f1f1; line-height:40px; font-size:14px; border-bottom:2px solid #dcdcdc; text-align:center; border-left:1px dotted #cdcdcd}
.editor .join td { border-bottom:1px solid #dcdcdc; line-height:40px; text-align:center}
.editor .join .name { text-align:left; padding-left:10px;border-left:0}
.editor h4 { font-size:20px; line-height:30px}

.news_d h2{ font-size:14px; color:#000000; font-weight:normal; text-align:center; line-height:50px; margin-top:10px;}
.news_d p{ color:#999999; border-bottom:1px dashed #dcdcdc; text-align:center; line-height:40px; margin-bottom:20px;}
.Return{ width:80px; height:26px; line-height:26px; text-align:center; font-size:14px; color:#fff; background:#eb1d21;}
.Return a{ color:#fff;}


.feed_t { width:auto;height:27px;background: url(/images/mst.gif) repeat-x;border:1px solid #d6d6d6;padding-left:15px;line-height:27px;}
.view { width:100%; border-collapse:collapse;padding:0;margin:0 !important; margin:0;border:1px solid #d6d6d6; border-top:none;table-layout:fixed;}
.view { border:none !important;}
.view td { line-height:26px;padding:3px 5px;border:1px solid #d6d6d6; border-top:0;}
.leftWidth { width:80px; text-align: center;}
.leftWidth span { color:#f60;}
.formTitle{height:22px;line-height:22px;border:1px #ccc solid;color:#333;padding:0 0 0 5px;}
.formTextarea{border:1px #ccc solid;font-size:12px;line-height:150%;color:#333;padding:5px;}
.loader{position:absolute;height:100%;text-align:center;width:100%;top:0;left:0;}
.loader-msg{top:50%;margin-top:-17px;position:relative;z-index:9;border:1px solid #9b9b9b;background-color:#fff;display:inline-block;*display:inline;*zoom:1;background:url(/images/loading3.gif) no-repeat 10px 50% #fff;padding:15px 10px 15px 50px !important;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.loader-mask{width:100%;*filter:alpha(opacity = 20);-moz-opacity:0.2;opacity:0.2;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=20)";;height:100%;position:absolute;z-index:1;top:0;right:0;background-color:#000;top:0}
.loader-mask iframe{border: 0 none; display: block; position: absolute; top: 0; left: 0; height: 100%; width: 100%; *filter:alpha(opacity = 20);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=20)";opacity: 0.2; z-index: 200;}
.page-loader{position:fixed;bottom:auto;top:0;_position:absolute;_bottom:auto;_top:expression(eval('document.documentElement.scrollTop+0+"px"')); height:100%;width:100%;height:100%;z-index:90;top:0;text-align:center;}
.loader-img{background:url(/images/loadingimg.gif) no-repeat center center;}
.btn{ width:80px; height:28px; text-align:center; line-height:28px; background:#e60012; border:none; color:#fff;}


.rg_guanggao{ width:164px; height:474px; border:1px solid #cecccd; position:fixed; right:10px; top:100px;}

.bot_advertising{ width:100%; height:45px; background:#005aab; position:fixed; bottom:0px;}
.adver_con{ width:1000px; margin:0 auto;}
.pages_hd{ display:none;}
.adver_con .gd{ font-size:14px; color:#fff; line-height:45px; padding:0px 10px; text-align:center;}
.adver_hd{ padding:0px 10px; text-align:center; float:left; margin-right:20px; position:relative;}
.adver_hd:hover { background:#81cbee;}
.adver_hd:hover .pages_hd{ display:block; bottom:45px; position:absolute; z-index:999; left:0; border:1px solid #81CBEE;}

.page_pro_center{ float:left; width: 693px; margin:0px 30px; border-top:4px solid #e60012; padding:11px; background:#fff;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#eee,direction=120,strength=3);/*ie*/
-moz-box-shadow: 0px 0px 3px #ddd;/*firefox*/
-webkit-box-shadow: 0px 0px 3px #ddd;/*safari或chrome*/
box-shadow:0px 0px 3px #ddd;/*opera或ie9*/
}
.page_pro_center .company{ font-size:14px; color:#e60012; font-weight:normal;margin-bottom:10px;}